**`Shailendra Dhanwani`[NAME]** -NL- Contact: **`098285 70591`[PHONES_PHONE]** -NL- Email: **`shailendradhanwani@gmail.com`[EMAILS_EMAIL]** -NL- Skype ID: Shailendradhanwani -NL- **`PROFESSIONAL OBJECTIVES`[SUMMARY_HEADING]** -NL- To work in a challenging environment, contribute with the best of my abilities for the -NL- organizational growth and excellence. I am looking forward to a challenging position that entails -NL- an extra ordinary hands at deft with highly progressive and reputable organization committed -NL- to impart excellence utilizing my expertise and skills to the maximum. -NL- **`EXECUTIVE PROFILE`[WORK_EXPERIENCE_HEADING]** -NL- Pro-active and results oriented Business Development & Operations Manager with over -NL- all 7+ years of high quality work experience in multi-cultural environment of India & Dubai, -NL- UAE. -NL-  Maintain problem resolution abilities and a high level of confidentiality. Leader with -NL- strong analytical & organizational skills, and the ability to work effectively under -NL- pressure and stress. -NL-  Ability to develop an effective working relationship with colleagues and affiliates at -NL- various levels and willingness to continuously acquire new competencies and accept new -NL- challenges. Strongly self-motivated, enthusiastic, and committed to professional -NL- excellence. -NL- Career Progression -NL- **`Relationship Manager`[EMPLOYER_ROLE]** – **`Citi Bank`[EMPLOYER_COMPANY_NAME]** - Credit Card & Personal Loan, UAE, From April -NL- 2017 – Till Date -NL- Job Responsibilities -NL-  Developing new business prospects through visits and call, to constantly search for new -NL- business opportunities in the local market -NL-  Personally contacts and secures new business accounts and customers. -NL-  Providing professional and expert advice on products and services to customers and -NL- business leads to other units to ensure that business opportunities are realized. -NL-  Accountable for regular monitoring of client satisfaction and service quality levels by -NL- ensuring that client expectations are consistently met and exceeded. -NL-  Explore new market and customer within the assigned territory to enhance sales -NL- volumes. -NL- **`Territory Sales Manager`[EMPLOYER_ROLE]** (TSM) B2B & Corporate - **`Airtel DTH`[EMPLOYER_COMPANY_NAME]**, From Dec 2015 – -NL- Mar 2017 -NL- Job Responsibilities -NL-  Achieve the sales revenue target in the assigned territory by developing and -NL- implementing an effective sales and distribution strategies and action plan with channel -NL- and infrastructure development. -NL-  Plan to ensure achievement of Distributor and personal target aligning with company’s -NL- sales policies and strategies. -NL-  Development and implement an effective and cost efficient distribution strategy that is -NL- able to ensure the availability of the company’s products in the key markets. -NL-  Aggressively promote the company’s products in all key markets so as to ensure that -NL- market share growth targets are achieved. -NL- Page 1 of 4 -NL-  Develop a keen understanding of the consumer electronics market in respect to -NL- customer requirements, competitor offering and pricing, identify opportunities for -NL- introducing new products so as to enhance the company’s competitiveness. -NL-  Responsible for overseeing and providing on-going training and support to each sales -NL- agent in my team including sales consultants & company’s brand promoters. -NL- **`Team Leader`[EMPLOYER_ROLE]** - **`Samsung India Electronics Pvt. Ltd`[EMPLOYER_COMPANY_NAME]**. Jodhpur (Associated with -NL- Manpower Group) -NL- From Dec 2013 – Dec 2015 -NL- Job Responsibilities -NL-  Develop Maintain & Improve business relations with all dealers like Brand shops, sub -NL- dealers of the company. -NL-  Handling the team of Brand Promoters, getting the sale-out done and maintaining sell-ins -NL- through proper sellout tracker through proper allocation. -NL-  Keeping up to date product knowledge and competitors information of my area. -NL-  To increase company’s market share in each of our product segment by ensuring -NL- success in sales orders received. -NL-  Personally monitoring & observing the performance of Brand Promoters in thefield on -NL- regular basis. -NL-  Business Analysis, Collating & Preparing Sales Reports / Presentations, MIS & Monthly -NL- Operating Plans, Carrying out performance reviews, targets v/s achievement on monthly -NL- & weekly basis. -NL-  Responsible for obtaining profitable result through the sales team by developing the -NL- team through motivation, counseling, skills development and product knowledge -NL- development. -NL- **`HDFC Bank`[EMPLOYER_COMPANY_NAME]**, Jodhpur **`Assistant Manager`[EMPLOYER_ROLE]** – Teller – PB-WD (Retail Banking -NL- Operations) -NL- From Jan 2012 – Nov 2013 -NL- Job Responsibilities -NL-  As a Teller, I am responsible for all cash transactions (cash receipts, deposits, payments -NL- and cash balancing) transaction like DD/MC Fund Transfer and customer transactions. -NL-  Handling day to day branch operations part. Customer Service, Audit & Compliances. -NL-  Generating leads for Personal Bankers / co – ex employees of the bank for CASA/LI-GI/FD- -NL- RD/ MF – SIP / Loans -NL-  Handling customer service desk and processing all account opening forms, checking -NL- proper KYC of the customers, Customer requirements, complaints etc. -NL-  Directly assisting to the Cluster Head / Branch Manager in all MIS. -NL-  Maintenance of Specimen Registration Cards, check daily stub copies, Branch batch -NL- opening closure & resolution of customer’s queries and complaints. -NL-  Monitoring of Dummy accounts, suspense accounts, deferred accounts, accounts -NL- receivable / payable, reconciliation and maintenance of suspense accounts register as -NL- per the required formats. -NL- **`New Age Insurance Brokers`[EMPLOYER_COMPANY_NAME]**, Dubai, UAE (From May 2010 – Oct 2011) -NL- **`Sales & Operations Coordinator`[EMPLOYER_ROLE]** – Medical Department (Reporting to MD) -NL- Job Responsibilities -NL-  Handling the entire operations of Health Insurance Department, directly coordinating -NL- with insurance companies for issuing the policy documents. -NL-  Preparing Medical Insurance quotations for Individual as well as Group clients by -NL- understanding their needs & requirements and processing their applications directly to -NL- Insurance Companies. -NL- Page 2 of 4 -NL-  Preparing the renewal for our mutual clients (Group as well as Individuals), handling the -NL- claims, additions – deletions of companies group members. -NL-  Taking care of after sales services with the client directly and taking care of any further -NL- assistance requires. Responsible for Emails correspondences with the group clients, -NL- Payment follow ups, generating the fresh invoices and administration work. -NL-  Managing total general office administration management of fax, telephone and -NL- stationary. Responsible for predictive and preventative maintenance management of all -NL- company assets and properties. -NL- **`Academic Qualifications`[EDUCATION_HEADING]** -NL-  Post Graduate **`Diploma`[EDUCATION_DEGREE]** in Management (**`PGDM`[EDUCATION_DEGREE]**) from **`Aravali Institute of -NL- Management, Jodhpur`[EDUCATION_INSTITUTE]** (Affiliated by AICTE), Jodhpur, Rajasthan (2008-10) -NL-  **`Bachelor in Business Administration`[EDUCATION_DEGREE]** (BBA) from **`Jai Narain Vyas University`[EDUCATION_INSTITUTE]** , Jodhpur, -NL- Rajasthan -NL-  **`Higher Secondary Certificate`[EDUCATION_DEGREE]** – H.S.C. **`Commerce`[EDUCATION_COURSE]** Stream – **`Adarsh Senior -NL- Secondary School`[EDUCATION_INSTITUTE]**, Jodhpur Rajasthan (2002-03) -NL-  **`Secondary Certificate`[EDUCATION_DEGREE]** – S.S.C. – **`Shiv Bal Nikunj Secondary School`[EDUCATION_INSTITUTE]**, Jodhpur Rajasthan -NL- (2000-01) -NL-  -NL- **`Academic Achievements`[OTHERS_HEADING]** -NL-  Have successfully completed Market Surveys and Analysis in Plywood Market as Market -NL- Researcher in Bangalore within two months under MBA summer internship. -NL-  Have successfully achieved all the targets and goals under graduation summer -NL- internship as a Financial Consultant. -NL-  88.10 Percentile score in Management Aptitude Test (MAT) in Feb. 2008 and successfully -NL- completed other Management Entrance Competitive Exams. -NL- **`Summer Internships`[WORK_EXPERIENCE_HEADING]** -NL- **`Organization:`[WORK_EXPERIENCE_HEADING]** -NL- **`Archidply Industries Ltd`[EMPLOYER_COMPANY_NAME]**., Bangalore -NL- Project Topic: -NL- Market survey regarding upcoming products (MDF Boards) of the -NL- company connected to interior works -NL- Duration: -NL- Two Months with MBA (2008-10) -NL- **`Organization:`[WORK_EXPERIENCE_HEADING]** -NL- **`HDFC Standard Life Insurance Company`[EMPLOYER_COMPANY_NAME]**, Jodhpur (Rajasthan) -NL- Project Topic: -NL- General Awareness of Life Insurance & Recruitment of Financial -NL- Consultants -NL- Duration: -NL- Two Months -NL- Projects -NL- Project Topic: -NL- Comprehensive analysis on “Barclays Bank Plc.” in India -NL- Duration: -NL- One Year (With Final Year of MBA) -NL- Project Topic: -NL- Study the “Human Resources Practices” in various organizations (Hotel -NL- Industry) of Jodhpur. -NL- Duration: -NL- One Year (With First Year of MBA) -NL- **`Computer Skills`[SKILLS_HEADING]** -NL- **`Diploma`[EDUCATION_DEGREE]** in **`Computers Applications`[EDUCATION_COURSE]** – one year Course -NL-  Computer Basics, Ms Office (Word, Excel, Access and PowerPoint) Windows-95, 98, 2000, -NL- XP, Tally 9.0, ERP & SAP -NL-  Internet Applications -NL-  Good Typing Speed (40 WPM words/min). -NL- **`Personal Information`[PERSONAL_DETAILS_HEADING]** -NL- Address: -NL- 3-CH-9, Second Puliya, -NL- Chopasani Housing Board, -NL- Jodhpur - 342 001 -NL- Rajasthan. -NL- Page 3 of 4 -NL- Telephone: -NL- +91 291-2755236 -NL- E-mail: -NL- **`shailendradhanwani@gmail.com`[EMAILS_EMAIL]** -NL- Skype ID: -NL- Shailendradhanwani -NL- Passport No: -NL- L 3642944 -NL- Date of Birth: -NL- 31stAugust, 1985 -NL- I hereby assure that the above furnished information is true to the best of my -NL- knowledge. -NL- Shailendra K. Dhanwani -NL- Page 4 of 4 -NL- 